Bug 1776634 - Request to build goldendict for EPEL 8
Summary: Request to build goldendict for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: goldendict
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 05:26 UTC by random677
Modified: 2020-03-01 22:18 UTC (History)
3 users (show)

Fixed In Version: goldendict-1.5-0.22.RC2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-01 22:18:50 UTC
Type: Bug


Attachments (Terms of Use)

Description random677 2019-11-26 05:26:38 UTC
Description of problem:

goldendict is missing in EPEL 8 repository. Is it expected to be available in next updates? Thank you.

Comment 1 Fedora Update System 2020-02-15 13:18:38 UTC
FEDORA-EPEL-2020-508c85e511 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-508c85e511

Comment 2 Fedora Update System 2020-02-16 02:30:55 UTC
goldendict-1.5-0.22.RC2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-508c85e511

Comment 3 Fedora Update System 2020-03-01 22:18:50 UTC
goldendict-1.5-0.22.RC2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.